<html xmlns:core="http://typo3.org/ns/TYPO3/CMS/Core/ViewHelpers"
	  xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  data-namespace-typo3-fluid="true">

	<div class="module {moduleClass}" data-module-id="{moduleId}" data-module-name="{moduleName}">
		<f:if condition="{docHeader.enabled}">
			<f:render partial="DocHeader" arguments="{docHeader: docHeader}" />
		</f:if>
		<div class="module-body t3js-module-body">
			<f:if condition="{uiBlock}">
				<div id="t3js-ui-block" class="ui-block">
					<core:icon identifier="spinner-circle-light" size="large" />
				</div>
			</f:if>
			<f:render section="Content" />
		</div>
	</div>

</html>
